<%@ page language="java"
	contentType="text/html;charset=Shift_JIS"
	import="java.util.*,java.io.*"
%>
<HTML>
<HEAD>
<META http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
<script language="JavaScript">

	function init() {
		// セレクタの終了処理実行
		parent.parent.display_area.showMessage( "7" );

		<%
			if ( ( request.getAttribute("mode") != null ) && 
				 ( ((String)request.getAttribute("mode")).equals("saveNewReport") ) ){
		%>
				document.form_main.action = "./OpenOLAP.html";
				document.form_main.target = "_top";
				document.form_main.submit();
		<%
			}
		%>
		parent.parent.display_area.setLoadingStatus(false);
	}

</script>
</HEAD>
<BODY onload="init();" style="margin:0;padding:0;">
	<img id=loadingIMG src="./images/logo_anime.gif" hspace="0" vspace="0" style="margin:0;padding:0;width:54px;height:27px;">
	<FORM name="form_main" method="POST" action="#">
	</FORM>
</BODY>
